### Method

# ECal ComponentAlarmInstance set_occur_end

since: 3.34

#### Declaration [src]

    void
    e_cal_component_alarm_instance_set_occur_end (
      ECalComponentAlarmInstance* instance,
      time_t occur_end
    )

#### Description [src]

Set the actual event occurrence end to which this `instance` corresponds.

Available since: 3.34

#### Parameters

`occur_end`

  Type: `time_t`

  Event occurence end to set.